.mod-lwv-employeelogin {
    align-items: center;
    display: inline-flex;
    gap: 0.75rem;
    line-height: 40px;
    padding-inline: 0.5rem;
    text-align: right;
    white-space: nowrap;
}

.mod-lwv-employeelogin__date {
    color: whitesmoke;
    font-family: sans-serif;
    font-size: 12px;
    font-weight: 700;
}

.mod-lwv-employeelogin__link {
    font-family: sans-serif;
    font-size: 14px;
    margin-left: 0.25rem;
    padding-left: 8px;
    text-decoration: none;
}

.mod-lwv-employeelogin__label {
    color: whitesmoke;
    font-weight: 700;
    text-decoration: underline;
}
